/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */

#logo
{
  position: relative;
  margin: 0 auto;

  max-width: 350px;
  padding: 20px 10px;
}


/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

#menu nav
{
  padding-left: 0;
  font-size: .9em;
}

#menu nav > li
{
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

#menu nav > li > a
{
  padding: 10px 5px;
  text-align: center;
}

/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */

#subBannerHome
{
  padding-bottom: calc(100vh - 165px);
}

/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame {
  -webkit-box: 1 300px;
  -ms-flex: 1 300px;
  -webkit-box-flex: 1;
  flex: 1 300px;
  
  max-width: calc(50% - 20px);
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */

.link0 .custSection.sec1 section
{  
  max-width: 100%;
}
